* { padding:0px; margin:0px; }
#menu { width:500px; margin:auto; padding-left:10px; }
#nav { list-style:none; }
#nav li { float:left; background-position:right; margin-top:-23px; margin-left:-12px;}
#nav li a { display:block; padding:10px; text-decoration:none; color:#CCCCCC; font-weight:bold;}
#nav li a:hover { color:#FFFFFF;  }
/* Submenu */
#nav ul.submenu2 {
	border: 1px;
	padding: 15px;
	position: absolute;
	list-style: none;
	background-color:#014693;
	border-radius:5px;
	height:92px;
}
#nav ul.submenu2 li { float:none; border-bottom:1px ; width:226px;}
/* Subsubmenu */
#nav ul.subsubmenu2 { border:1px; padding:15px; position:absolute; list-style:none; margin-left:150px; margin-top:-5px;}
#nav ul.subsubmenu2 li { float:none; border-bottom:1px ; min-width:226px;}
